MediaWiki:Vector.css

/*
FEUILLE DE STYLE POUR HABILLAGE VECTOR (2010) SEULEMENT
Cette page contrôle l'apparence pour l'apparence Vector. Les modifications
devant s'appliquer à toutes les apparences devraient aller dans MediaWiki:Common.css.
*/

/* PAGES DE DISCUSSION : COLORATION INDENTÉE */
:root {
	--couleur-discussion: #f5faff;
	--couleur-discussion-alternance: white;
	--couleur-bordure-discussion: #a7d7f9;
}
.ns-talk #mw-content-text dd {
	margin: 0;
	padding: 0;
}

.ns-talk #mw-content-text dl {
	border-top: solid 1px var(--couleur-bordure-discussion);
	border-left: solid 1px var(--couleur-bordure-discussion);
	padding-top: 0.5em;
	padding-left: 0.5em;
	margin-left: 1em;
}

dd:has( + dd ):not( :has( dl ) ) > span[ data-mw-comment-end ] {
	display: block;
	margin: 0.5em 0 0.5em -0.5em;
	border-top: 1px solid var(--couleur-bordure-discussion);
}

.ns-talk #mw-content-text dl,
.ns-talk #mw-content-text dl dl dl,
.ns-talk #mw-content-text dl dl dl dl dl,
.ns-talk #mw-content-text dl dl dl dl dl dl dl,
.ns-talk #mw-content-text dl dl dl dl dl dl dl dl dl,
.ns-talk #mw-content-text dl dl dl dl dl dl dl dl dl dl dl,
.ns-talk #mw-content-text dl dl dl dl dl dl dl dl dl dl dl dl dl {
	background: var(--couleur-discussion);
}

.ns-talk #mw-content-text dl dl,
.ns-talk #mw-content-text dl dl dl dl,
.ns-talk #mw-content-text dl dl dl dl dl dl,
.ns-talk #mw-content-text dl dl dl dl dl dl dl dl,
.ns-talk #mw-content-text dl dl dl dl dl dl dl dl dl dl,
.ns-talk #mw-content-text dl dl dl dl dl dl dl dl dl dl dl dl,
.ns-talk #mw-content-text dl dl dl dl dl dl dl dl dl dl dl dl dl dl {
	background: var(--couleur-discussion-alternance);
}

/* Correction pour la page d'accueil */
body.action-view.page-Wikipédia_Accueil_principal #contentSub {
	display: none;
}


/**** STYLES AIDE ET ACCUEIL ****/
.aa-faux-h2 {
	font-family: "Linux Libertine", Georgia, Times, serif;
}

/* Icônes pour les liens interprojets */
li.wb-otherproject-link {
	background-repeat: no-repeat;
	background-position: left center;
}

#p-wikibase-otherprojects li.wb-otherproject-link {
	padding-left: 20px;
}

li.wb-otherproject-commons {
	background-image: url("//upload.wikimedia.org/wikipedia/commons/4/4a/Commons-logo.svg");
	background-size: 16px 22px;
}

li.wb-otherproject-wiktionary {
	background-image: url("//upload.wikimedia.org/wikipedia/commons/f/f9/Wiktionary_small.svg");
	background-size: 16px 16px;
}

li.wb-otherproject-wikibooks {
	background-image: url("//upload.wikimedia.org/wikipedia/commons/f/fa/Wikibooks-logo.svg");
	background-size: 16px 16px;
}

li.wb-otherproject-wikiquote {
	background-image: url("//upload.wikimedia.org/wikipedia/commons/f/fa/Wikiquote-logo.svg");
	background-size: 17px 17px;
}

li.wb-otherproject-wikisource,
li.wb-otherproject-sources {
	background-image: url("//upload.wikimedia.org/wikipedia/commons/4/4c/Wikisource-logo.svg");
	background-size: 16px 17px;
}

li.wb-otherproject-wikinews {
	background-image: url("//upload.wikimedia.org/wikipedia/commons/c/c8/Wikinews_waves_Left.svg");
	background-size: 16px 16px;
}

li.wb-otherproject-species {
	background-image: url("//upload.wikimedia.org/wikipedia/commons/d/df/Wikispecies-logo.svg");
	background-size: 16px 19px;
}

li.wb-otherproject-wikivoyage {
	background-image: url("//upload.wikimedia.org/wikipedia/commons/8/8a/Wikivoyage-logo.svg");
	background-size: 16px 16px;
}

li.wb-otherproject-wikiversity {
	background-image: url("//upload.wikimedia.org/wikipedia/commons/9/91/Wikiversity-logo.svg");
	background-size: 16px 13px;
}

li.wb-otherproject-wikidata,
li.wb-otherproject-wikibase-dataitem {
	background-image: url("//upload.wikimedia.org/wikipedia/commons/4/4a/Wikidata_Favicon_color.svg");
	background-size: 15px 15px;
}

li.wb-otherproject-meta {
	background-image: url("//upload.wikimedia.org/wikipedia/commons/7/75/Wikimedia_Community_Logo.svg");
	background-size: 16px 16px;
}

li.wb-otherproject-incubator {
	background-image: url("//upload.wikimedia.org/wikipedia/commons/e/e3/Incubator-logo.svg");
	background-size: 16px 16px;
}

li.wb-otherproject-mediawiki {
	background-image: url("//upload.wikimedia.org/wikipedia/commons/c/c6/MediaWiki-2020-small-icon.svg");
	background-size: 16px 16px;
}

li.wb-otherproject-foundation {
	background-image: url("//upload.wikimedia.org/wikipedia/commons/8/8b/Wikimedia-logo_black.svg");
	background-size: 16px 16px;
}

li.wb-otherproject-outreach {
	background-image: url("//upload.wikimedia.org/wikipedia/commons/8/81/Wikimedia-logo.svg");
	background-size: 16px 16px;
}

li.wb-otherproject-wikifunctions {
	background-image: url("//upload.wikimedia.org/wikipedia/commons/0/0c/Wikifunctions-logo.svg");
	background-size: 16px 17px;
}

Content Disclaimer

Informasi ini disarikan dari Wikipedia dan disajikan kembali untuk tujuan edukasi. Konten tersedia di bawah lisensi CC BY-SA 3.0. Kami tidak bertanggung jawab atas ketidakakuratan data yang bersumber dari kontribusi publik tersebut.

  1. The information displayed on this website is sourced in part or in whole from Wikipedia and has been adapted for the purpose of restating it. We strive to provide accurate and relevant information, however:
  2. There is no guarantee of absolute accuracy. Wikipedia is an open, collaborative project that can be edited by anyone, so information is subject to change.
  3. It is not intended to constitute professional advice. The content displayed is for informational and educational purposes only. For important decisions (e.g., medical, legal, or financial), please consult a professional.
  4. Content copyright. Wikipedia is licensed under the Creative Commons Attribution-ShareAlike License (CC BY-SA). This means that content may be reused with appropriate attribution and shared under a similar license.
  5. Responsible use. Any risk arising from the use of information from this website is entirely the responsibility of the user.